
.MultiPanel1_Panel
{
	background-color:#5E7893;
	border-style:solid;
	border-width:5px;
	border-color:#5E7893;
}

.MultiPanel1_GroupHeader
{
     background-image:url(/html/images/GroupHeader_BackImage.gif);
	color:#2163C6;
	font-family:Arial;
	font-size:8pt;
	font-weight:Bold;
	cursor:pointer;
	cursor:hand;
}


.MultiPanel1_GroupHeaderOpen
{

        background-image:url(/html/images/GroupHeader_BackImage.gif);
	color:#2163C6;
	font-family:Arial;
	font-size:8pt;
	font-weight:Bold;
	cursor:pointer;
	cursor:hand;
}


.MultiPanel1_GroupHeaderSelect
{
      background-image:url(/html/images/GroupHeader_BackImage.gif);
	color:#2163C6;
	font-family:Arial;
	font-size:8pt;
	font-weight:Bold;
	cursor:pointer;
	cursor:hand;
}

.MultiPanel1_DisabledGroupHeader
{
      background-image:url(/html/images/GroupHeader_BackImage.gif);
	color:#a9a9a9;
	font-family:Arial;
	font-size:8pt;
	font-weight:Bold;
	cursor:default;
}

.MultiPanel1_Group
{
	border-style:solid;
	border-width:1px;
	border-top:0px;
	border-color:#ffffff;
	background-color:#EFEFFF;
	cursor:default;
}

.MultiPanel1_DisabledItem
{
	color:#a9a9a9;
	font-family:Arial;
	font-size:8pt;
	margin-top:5px;
	padding-left:10px;
	cursor:default;
}

.MultiPanel1_Item
{
	color:#2558C8; 
	font-family:Arial;
	font-size:8pt;
	padding-left:10px;
	cursor:pointer;
	cursor:hand;
}

.MultiPanel1_ItemOver
{
	color:#428EFF; 
	font-family:Arial;
	font-size:8pt;
	text-decoration:Underline;
	padding-left:10px;
	cursor:pointer;
	cursor:hand;
}

.MultiPanel1_ItemSelect
{
	color:Red; 
	font-family:Arial;
	font-size:8pt;
	padding-left:10px;
	cursor:default;
}

